Forums Community friend with old ver (1.7.3201.0) not being able to open file send ver(2.2.804.0)

Tagged: , ,

This topic contains 1 reply, has 2 voices, and was last updated by  Azhaguraja B 2 weeks, 5 days ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #29446 Reply

    Claudio Henrique Fontenelle Santos

    Hi

    I sent a file encrypted with ver (2.2.804.0 – Mac) to a friend.

    He uses ver (1.7.3201.0) but was not able to open it. Got a error message.

    Is there a way to encrypt for old versions?

    Thanks a lot

    Claudio

    #29470 Reply

    Azhaguraja B
    Keymaster

    Hello Claudio,

    AxCrypt 2.x can decrypt the AxCrypt 1.x encrypted files with the password used. But AxCrypt 1.x can’t decrypt/open the AxCrypt 2.x encrypted files.

    AxCrypt 1.x is a legacy version. That means it is outdated and there is no longer any support for it, whereas AxCrypt 2.x is the version that we are continuously working on to keep improving it. We recommend all users, old and new, to always use the most recently released version of AxCrypt.

    Please ask your friend to use the latest version of the AxCrypt 2.x application. For more information, please contact our support via support@axcrypt.net .

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: friend with old ver (1.7.3201.0) not being able to open file send ver(2.2.804.0)
Your information: